body  		{	
				font-family: 'Montserrat', sans-serif; 
				font-size: 9pt;
				background-color: #2578b3;
				margin-top: 0px;
				margin-left: 0px;
				margin-right: 0px;
				margin-bottom: 0px;
			}
				
				
				
							
td	 		{	
				font-family: 'Montserrat', sans-serif; 
				font-size: 9pt;
				color: #000000;
			}				
						
						
							
.wtext	 	{	
				font-family: 'Montserrat', sans-serif; 
				font-size: 9pt;
				color: #ffffff;
			}						
						
							
.gtext	 	{	
				font-family: 'Montserrat', sans-serif; 
				font-size: 9pt;
				color: #666666;
			}
				
				
				
				
.credit 	{	
				font-family: 'Montserrat', sans-serif; 
				font-size: 8pt;
				color: #92bcd9;
			}
				
				
				

.navtxt	 	{	
				font-family: 'Montserrat', sans-serif; 
				font-size: 9pt;
				font-weight: bold;
				text-decoration: none;
				color: #ffffff;
			}
						
						
						
						
						
						
a:link 		{	
				font-family: 'Montserrat', sans-serif; 
				font-size: 9pt;
				text-decoration: underline;
				color: #2578b3;
			}
a:visited	{	
				font-family: 'Montserrat', sans-serif; 
				font-size: 9pt;
				text-decoration: underline;
				color: #2578b3;
			}
a:active 	{	
				font-family: 'Montserrat', sans-serif; 
				font-size: 9pt;
				text-decoration: underline;
				color: #2578b3;
			}
a:hover 	{	
				font-family: 'Montserrat', sans-serif; 
				font-size: 9pt;
				text-decoration: underline;
				color: #ad0000;
			}				
							
												
						
						
						
						
a.links:link 		{	
				font-family: 'Montserrat', sans-serif; 
				font-size: 9pt;
				text-decoration: none;
				color: #ad0000;
			}
a.links:visited	{	
				font-family: 'Montserrat', sans-serif; 
				font-size: 9pt;
				text-decoration: none;
				color: #ad0000;
			}
a.links:active 	{	
				font-family: 'Montserrat', sans-serif; 
				font-size: 9pt;
				text-decoration: none;
				color: #ad0000;
			}
a.links:hover 	{	
				font-family: 'Montserrat', sans-serif; 
				font-size: 9pt;
				text-decoration: none;
				color: #2578b3;
			}				
							
						
						
						
						
a.nav:link 		{	
				font-family: 'Montserrat', sans-serif; 
				font-size: 9pt;
				font-weight: bold;
				text-decoration: none;
				color: #1e71ab;
			}
a.nav:visited	{	
				font-family: 'Montserrat', sans-serif; 
				font-size: 9pt;
				font-weight: bold;
				text-decoration: none;
				color: #1e71ab;
			}
a.nav:active 	{	
				font-family: 'Montserrat', sans-serif; 
				font-size: 9pt;
				font-weight: bold;
				text-decoration: none;
				color: #1e71ab;
			}
a.nav:hover 	{	
				font-family: 'Montserrat', sans-serif; 
				font-size: 9pt;
				font-weight: bold;
				text-decoration: underline;
				color: #000000;
			}		
										
						
						
						
						
a.subnav:link 		{	
				font-family: 'Montserrat', sans-serif; 
				font-size: 9pt;
				font-weight: bold;
				text-decoration: none;
				color: #1e71ab;
			}
a.subnav:visited	{	
				font-family: 'Montserrat', sans-serif; 
				font-size: 9pt;
				font-weight: bold;
				text-decoration: none;
				color: #1e71ab;
			}
a.subnav:active 	{	
				font-family: 'Montserrat', sans-serif; 
				font-size: 9pt;
				font-weight: bold;
				text-decoration: none;
				color: #1e71ab;
			}
a.subnav:hover 	{	
				font-family: 'Montserrat', sans-serif; 
				font-size: 9pt;
				font-weight: bold;
				text-decoration: underline;
				color: #000000;
			}		
			
a.on:link, a.on:active, a.on:hover, a.on:visited 	{
			color: #ad0000; 
			font-weight: bold; 
			text-decoration: none; 
		}		
			
							
		
						
						
						
a.creditlnk:link 		{	
				font-family: 'Montserrat', sans-serif; 
				font-size: 8pt;
				text-decoration: underline;
				color: #92bcd9;
			}
a.creditlnk:visited	{	
				font-family: 'Montserrat', sans-serif; 
				font-size: 8pt;
				text-decoration: underline;
				color: #92bcd9;
			}
a.creditlnk:active 	{	
				font-family: 'Montserrat', sans-serif; 
				font-size: 8pt;
				text-decoration: underline;
				color: #92bcd9;
			}
a.creditlnk:hover 	{	
				font-family: 'Montserrat', sans-serif; 
				font-size: 8pt;
				text-decoration: underline;
				color: #ffffff;
			}				
	
	
	
	

p 			{	
				margin-top:0px;
				margin-bottom:10px;
				font-family: 'Montserrat', sans-serif; 
				font-size: 9pt;
				line-height : 16px;
				color: #000000;
			}
								
								
								
				
.h1 		{	
				font-family: 'Montserrat', sans-serif; 
				font-size: 9pt;
				font-weight: bold;
				color: #29578D;
			}
				
				
				
.h2 		{	
				font-family: 'Montserrat', sans-serif; 
				font-size: 9pt;
				font-weight: bold;
				color: #364CAC;
			}
				
				
				
.h3 		{	
				font-family: 'Montserrat', sans-serif; 
				font-size: 9pt;
				font-weight: bold;
				color: #000000;
			}
.h4 {
	font-family: 'Montserrat', sans-serif; 
	font-size: 11pt;
	font-weight: bold;
	color: #29578D;
}				

.white	 	{	background-color: #ffffff}
.black	 	{	background-color: #000000}
.gray	 	{	background-color: #333333}
.lgray	 	{	background-color: #ededed}
.dust	 	{	background-color: #ededed}
.blue	 	{	background-color: #2578b3}
.lblue	 	{	background-color: #cfe6f5}
.navbg	 	{	background-color: #cfe6f5}



.hline	 	{	
				background-image: url(images/hline.gif);
				background-repeat: repeat-x;
			}
				

.vline	 	{	
				background-image: url(images/vline.gif);
				background-repeat: repeat-y;
			}
				

.hdash	 	{	
				background-image: url(images/hdash.gif);
				background-repeat: repeat-x;
			}
				

.vdash	 	{	
				background-image: url(images/vdash.gif);
				background-repeat: repeat-y;
			}				
	
				
				
	 				 			
ul			{	
				font-family: 'Montserrat', sans-serif; 
				font-size: 9pt;
				color: #000000;  
				list-style-position: outside;  
				margin: 10px;  
				padding: 10px;  

			}				


	 				 			
li			{	
				font-family: 'Montserrat', sans-serif; 
				font-size: 9pt;
				color: #000000;
				padding-bottom : 5pt;
				margin-top: 0pt;  
				margin-left: 0pt; 
			}
				
				
				
.small 		{	
				font-family: 'Montserrat', sans-serif; 
				font-size: 0pt;
				color: #000000;
			}
				
				
				
				
hr 			{
				text-align: left;
				width: 100%;
				height: 1px;
				color: #CCCCCC;
				background-color: #CCCCCC;
				border: none;
				margin-bottom : 5pt;
				margin-left : 0pt;
				margin-right : 0pt;
				margin-top : 5pt;
				padding-bottom : 0pt;
				padding-left : 0pt;
				padding-right : 0pt;
				padding-top : 0pt;
			}
				


.cap	 	{
				font-family: Verdana, Arial, Helvetica, sans-serif;
				text-transform: uppercase;
			}
			
.img_right	{
				float: right;
				margin-left: 15px;
				margin-bottom: 15px;
				margin-top: 5px;
			}
			
.img_left	{
				float: left;
				margin-right: 15px;
				margin-bottom: 15px;
				margin-top: 5px;
			}
			
.caption	{
				font-size: 8pt;
				margin-top: 10px;
		}
		
		
table .feature { background-color: #2578b3; margin: 4px 4px;; font-size: 8.5pt; color: #fff; 

}
table .feature td { background-color: #2578b3; font-size: 8.5pt; color: #fff; padding: 2px;
}


#jumpMenu { font-size: 8pt; }
select#jumpMenu {background-color: #ffffff;}
input#go_button {width: 25px; font-size: 7.5pt; text-align:center;}
.alert {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
}

.jobopp
{
border-style:dotted;
border-width: thick; 
border-color:#2578b3;
} 

.jobopp:hover
{
border-style:dotted;
border-width: thick; 
border-color:#cfe6f5;
} 
